map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alex Burter
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 54177
endTick: 10058
duration: 00:03:05.1998148
fileCount: 3
size: 691170
uncompressedSize: 6172843
endTime: 00:05:35.2329981
...
